Bug 69813 - Cannot NFS install with Intel 82545 onboard NIC
Cannot NFS install with Intel 82545 onboard NIC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 13:03 EDT by Roderick Constance
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roderick Constance 2002-07-25 13:03:48 EDT
Description of Problem:

The onboard gigabit NIC (Intel 82545) on this Tyan S2707-based system is 
not recognised during the RH73 install.  Therefore I cannot install the OS 
via NFS.  The device ID is 8086:100f (rev. 01).

The e1000 driver included in the RH73 install (4.1.7) does not support the
82545, but the new Intel driver (4.3.2) does.

Version-Release number of selected component (if applicable):
RedHat 7.3

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
No option for NFS install

Expected Results:
Option for NFS install

Additional Information:
Comment 1 Jeremy Katz 2002-07-25 14:49:58 EDT
Arjan -- is the ethernet on the i845 boards supported with the 7.3 kernel?
Comment 2 Arjan van de Ven 2002-07-25 16:49:16 EDT
no, the driver Intel made us ship probably doesn't support it
Comment 3 Michael Fulbright 2002-08-05 12:16:58 EDT
Ok assigning to kernel so when we are allowed to ship a working driver this
issue can be closed.
Comment 4 Arjan van de Ven 2002-08-05 12:19:29 EDT
the rawhide kernel has support for this, as does the limbo beta
Comment 5 Bugzilla owner 2004-09-30 11:39:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.